﻿.MainContainer {
    width: 100%;
    min-height: 65vh;
}

h1,h2,h3,h4{
    font-family: 'Noto Sans Bold';
}
@media (max-width: 700px){
    h3{
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 768px) {
    .MainContainer {
        height: calc(100vh - 120px);
        overflow-y: auto
    }
}

.MainContainer__MainTitle {
    margin: 29px 0 30px 0
}

@media print,
screen and (min-width: 40em) {
    .MainContainer__MainTitle {
        margin: 0 0 30px 0
    }
}

@media only screen and (min-height: 600px) {
    .MainContainer__Center {
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: center
    }
}

@media print,
screen and (min-width: 40em) {
    .MainContainer__Card {
        background-color: white;
        -webkit-box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2);
        box-shadow: 0px 2px 9px 4px rgba(0, 0, 0, 0.1);
        padding: 0
    }
}

@media print,
screen and (min-width: 40em) {
    h1 {
        font-size: 72px;
        line-height: 72px
    }
}

@media print,
screen and (min-width: 40em) {
    h2 {
        font-size: 46px;
        line-height: 46px
    }
}

@media print,
screen and (min-width: 40em) {
    h4 {
        font-size: 22px;
        line-height: 32px;
    }
}

@media print,
screen and (min-width: 40em) {
    h5 {
        font-size: 18px;
        line-height: 18px;
    }
}


@media print,
screen and (min-width: 40em) {

    p,
    label {
        font-size: 16px
    }
}


.channel-card {
    margin: 35px 80px;
    padding: 0;
    max-height: 137px;
    max-width: 84px;
    transition: transform .2s ease-in-out
}

.channel-card__Image {
    height: auto
}

.channel-card:hover {
    transform: scale(1.1)
}


.header {
    background-color: #f6f6f6 !important;
    position: sticky;
    top: 0;
    z-index: 10
}

nav.navbar.navbar-light.bg-light {
    background-color: #f6f6f6 !important;
}

.shadowed {
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0.1rem 0.5rem rgba(0, 0, 0, 0.15)
}

.header .divising-line {
    color: #76777A;
    margin-left: 5px;
    margin-right: 12px;
    opacity: .4;
    display: inline;
    display: none
}

.header .channel-logo {
    width: 53px;
    height: 29px
}

.header__back-button {
    position: absolute;
    left: 15px
}

.header .navigation-bar {
    top: 0;
    width: 100%;
    height: 59px;
}

.header .navigation-bar__content {
    height: 100%;
    width: 100%;
    min-height: 55px;
    margin: auto;
    display: flex;
    align-items: center
}


.header .hamburger-menu__icon {
    background: none;
    cursor: pointer;
    border: none;
    outline: none;
    display: none;
    display: flex
}

.bg {
    background-color: #f6f6f6;
    -webkit-box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0 -0.1rem 0.5rem rgba(0, 0, 0, 0.15)
}

.input {
    margin-top: 5px;
    margin-bottom: 20px
}

.input span {
    color: #76777A;
    font-size: 10px
}

@media print,
screen and (min-width: 40em) {
    .input {
        margin-top: 10px
    }
}

.input .input-group-text {
    border: none;
    padding: 6px 10px 6px 6px
}

.input .form-control {
    border: none;
    padding-top: 11px;
    padding-bottom: 11px;
    font-size: 14px
}

.input .form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none
}

.input .form-control:disabled {
    background-color: #fff
}

.input-span {
    margin-bottom: 5px
}

.input-span-warn {
    color: #FFC107 !important
}

.input-span-success {
    color: #50CD6A !important
}

.input-span-error {
    color: #EA5863 !important
}

.input img {
    max-width: 16px
}

.input-group {
    border: 1px solid #76777A !important
}

.input-group-warn {
    border: 1px solid #FFC107 !important
}

.input-group-success {
    border: 1px solid #50CD6A !important
}

.input-group-error {
    border: 1px solid #EA5863 !important
}

.input label {
    display: block;
    margin-bottom: 0;
    padding-bottom: 10px
}

.input input:-webkit-autofill,
.input input:-webkit-autofill:hover,
.input input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    transition: #fff 5000s ease-in-out 0s
}

.button {
    padding: 10px 0;
    color: white;
    border: none
}

.button:focus {
    outline: none
}

.button-large {
    font-size: 16px;
    line-height: 16px;
    width: 100%
}

.button-medium-lg {
    font-size: 16px;
    margin-bottom: 10px;
    width: 100%
}

@media print,
screen and (min-width: 40em) {
    .button-medium-lg {
        padding: 11px 70px;
        width: auto
    }
}

.button-medium {
    font-size: 14px;
    line-height: 14px;
    padding: 11px 52px
}

.button-small {
    font-size: 12px;
    padding: 8px 12px
}

.button-smaller {
    padding: 6px 45px
}

.button-smaller-outline {
    padding: 4.5px 38px;
    margin-right: 16px
}

@media print,
screen and (min-width: 40em) {
    .button-smaller-outline {
        margin-right: 32px
    }
}

.button-icon {
    padding: 7px
}

.button-white-full {
    color: #00945E !important;
    background-color: white;
    border: 1.5px solid white
}

.button-primary-full {
    background-color: #00945E;
    border: 1.5px solid #00945E
}

.button-primary-full:hover {
    background-color: #006C45;
    border-color: #006C45
}

.button-primary-full:active {
    background-color: #35AF77;
    border-color: #35AF77
}

.button-primary-outline {
    background: none;
    border: 1.5px solid #00945E;
    color: #00945E
}

.button-primary-outline:hover {
    background: none;
    border-color: #006C45;
    color: #006C45
}

.button-primary-outline:active {
    background: none;
    border-color: #35AF77;
    color: #35AF77
}

.button-secondary-full {
    background-color: #76777A;
    border: 1.5px solid #76777A
}

.button-secondary-outline {
    background: none;
    border: 1.5px solid #76777A;
    box-sizing: border-box;
    color: #76777A
}

.button-success-full {
    background-color: #50CD6A;
    border: 1.5px solid #50CD6A
}

.button-error-full {
    background-color: #EA5863;
    border: 1.5px solid #EA5863
}

.button-warning-full {
    background-color: #FFC107;
    border: 1.5px solid #FFC107
}

.button-info-full {
    background-color: #39A5DA;
    border: 1.5px solid #39A5DA
}

.button-link-full {
    background-color: #006067;
    border: 1.5px solid #006067
}

.button-link-outline {
    background: none;
    border: 1.5px solid #006067;
    color: #006067
}

.button-disabled-full {
    background-color: #C6C6C6;
    border: 1.5px solid #C6C6C6;
    color: #DEDEDE
}

.button-disabled-full:hover {
    background-color: #adadad;
    border-color: #adadad
}

.button-disabled-outline {
    background: none;
    border: 1.5px solid #B6B6B6;
    color: #B6B6B6
}

.button-editing-full {
    background-color: #35AF77;
    border: 1.5px solid #35AF77;
    color: #fff
}

.button-editing-full:hover {
    cursor: default !important
}

.radio label {
    font-size: 14px;
    line-height: 18px
}

.radio input:valid,
.radio input:invalid {
    color: inherit
}


.radio .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
}

.radio .custom-control-input:disabled:checked~.custom-control-label::before {
    background-color: #50CD6A;
    opacity: .5
}

.radio .custom-control-input:disabled:not(:checked)~.custom-control-label::before {
    background-color: transparent
}

.radio .custom-control-label::before {
    top: 0.1rem;
    border-color: #adb5bd ;
    color: #fff
}

.radio .custom-control-label::after {
    top: 0.1rem;
    border-color: #00945E;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8…M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e")
}

.radio .custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #00945E;
    border-color: #00945E
}

.radio .custom-control-input:focus~.custom-control-label::before {
    box-shadow: none
}

.radio .custom-control-input.is-valid:checked {
    color: inherit !important
}

.form-title {
    margin-top: 32px;
    margin-bottom: 20px;
    text-align: center;
    font-family: 'Noto Sans Bold'
}

@media print,
screen and (min-width: 40em) {
    .form-title {
        margin-top: 46.1px;
        margin-bottom: 17.5px;
        text-align: left
    }
}

.form-title-size {
    font-size: 20px
}

@media print,
screen and (min-width: 40em) {
    .form-title-size {
        font-size: 22px
    }
}

.back-button {
    color: #00945E;
    font-size: 21px
}

.back-button:hover {
    cursor: pointer
}

.subtitle {
    font-size: 16px ;
    line-height: 22px ;
    text-align: center;
    margin-bottom: 20.7px
}

@media print,
screen and (min-width: 40em) {
    .subtitle {
        text-align: left;
        margin-bottom: 20px
    }
}

.form-group.disabled div,
.form-group.disabled li {
    pointer-events: none;
    color: #C6C6C6
}

.form-group.disabled ul,
.form-group.disabled .select__title {
    border-color: #C6C6C6
}

.select {
    margin-top: 3px;
    position: relative
}

@media print,
screen and (min-width: 40em) {
    .select {
        margin-top: 10px
    }
}

.select .small-print {
    display: block;
    font-size: 10px;
    color: #76777A
}

.select.multiple .select__list {
    height: auto;
    position: relative
}

.select label {
    margin-bottom: 0;
    padding-bottom: 10px
}

.select .span-error {
    color: #EA5863
}

.select__title {
    border-radius: .25rem;
    font-size: 14px;
    border: 1px solid #76777A;
    height: 38px;
    cursor: pointer;
    overflow: hidden;
    padding: 7px 30px 7px 15px;
    position: relative;
    word-break: break-word
}

.select__title-success {
    border: 1px solid #50CD6A !important
}

.select__title-success .arrow-icon {
    color: #00945E !important
}

.select__title-warning {
    border: 1px solid #EE9800 !important
}

.select__title-warning .arrow-icon {
    color: #FFC107 !important
}

.select__title-error {
    border: 1px solid #CB2E25 !important
}

.select__title-error .arrow-icon {
    color: #EA5863 !important
}

.select__title .arrow-icon {
    color: #00945E;
    position: absolute;
    right: 15px;
    top: 11px;
    width: 10px
}

.select__list {
    border-radius: .25rem;
    border: 1px solid #76777A;
    flex-direction: column;
    padding: 0;
    position: absolute;
    display: flex;
    max-height: 168px;
    overflow-y: auto;
    width: 100%
}

.select__list--item {
    background: #fff;
    cursor: pointer;
    font-size: 14px;
    color: #000;
    list-style: none;
    padding: 10px 15px;
}

.select__list--item:hover {
    background: #C6C6C6
}

.select__list--item.selected {
    background: #CCDFE0
}

.select__list--item.disabled {
    color: #76777A;
    pointer-events: none
}

.select span {
    font-size: 10px
}

.zx-4 {
    z-index: 4
}

.modal {
    display: block !important;
    background-color: rgba(118, 119, 122, 0.5)
}

.modal h5 {
    font-size: 18px;
    line-height: 36px
}

.modal .positioning {
    position: absolute;
    top: 4px;
    right: 8px;
}

.modal-icon {
    color: #FFC107;
    font-size: 30px
}

.modal-actions {
    margin: auto;
    font-size: 14px
}

.modal-content {
    border-radius: 0.7rem !important;
    border: 0px !important;
    box-shadow: 0 0.1rem 0.5rem rgba(0, 0, 0, 0.25);
    padding: 25px;
    text-align: center !important
}

@media only screen and (max-width: 798px) {
    .modal-dialog {
        margin: .5rem 1.5rem !important
    }
}

.modal-header {
    border-bottom: none !important;
    padding: 0 !important;
    text-align: center !important;
    display: inline !important
}

.nav-menu__item {
    background: none;
    border: none;
    display: flex;
    align-items: center;
    position: relative;
    font-size: 14px;
    margin: 0px 15px;
    padding: 0;
    width: max-content;
    color: #504F4F;
    color: #76777A;
    padding: 8px 0px
}

.nav-menu__item i {
    font-size: 11px;
    margin-left: 5px
}

.nav-menu__item:hover {
    text-decoration: none
}

.nav-menu__item:hover {
    color: #504F4F
}

.nav-menu__item:focus {
    outline: none
}

.nav-menu__icon {
    margin-left: 8px
}

.Navbar {
    background: #fff;
    height: 59px;
    display: flex;
    justify-content: center;
    position: sticky;
    top: 59px;
    z-index: 8;
    -webkit-box-shadow: 0px 0.2rem 0.3rem rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0.2rem 0.3rem rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0.2rem 0.3rem rgba(0, 0, 0, 0.15);
}

@media (max-width: 1024px) {
    .Navbar {
        transition: all ease .5s;
        background-color: #f6f6f6;
        flex-direction: column;
        height: auto;
        justify-content: flex-start;
        max-height: 0px;
        overflow: hidden
    }

    .Navbar.expanded {
        max-height: 100vh
    }
}

.alert-modal {
    padding: 12px 20px
}

.alert-modal .icon {
    margin-bottom: 10px;
    font-size: 24px;
    margin-right: 0
}

@media print,
screen and (min-width: 64em) {
    .alert-modal .icon {
        margin-right: 50px;
        margin-bottom: 0;
        position: relative;
        top: 2px
    }
}

.alert-modal .show-details {
    background: none;
    border: none;
    color: inherit;
    text-align: center;
    font-size: 12px;
    width: 100%
}

@media print,
screen and (min-width: 64em) {
    .alert-modal .show-details {
        float: right;
        padding-top: 4px;
        width: auto
    }
}

.alert-modal .show-details:active,
.alert-modal .show-details:focus {
    outline: none
}

.alert-modal .message {
    font-family: 'Noto Sans Bold';
    font-size: 16px;
    margin-bottom: 8px !important
}

.alert-modal .text {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 24px
}

@media print,
screen and (min-width: 64em) {
    .alert-modal p {
        display: inline
    }
}

.alert-modal-success {
    background-color: #50CD6A !important
}

.alert-modal-error {
    background-color: #EA5863 !important
}

.alert-modal-errorMessage {
    background-color: #EA5863 !important
}

.alert-modal-info {
    background-color: #f9f9f9 !important;
    border-style: solid;
    border-width: 1px;
    border-color: #3a3b3b;
    padding: 5px 5px 5px 5px;
}
.alert-modal-info-label {
    color: #3a3b3b;
}

.alert-modal-end {
    padding: 6.5px 0
}

.error-details {
    margin: 42px 0 32px 0
}

@media print,
screen and (min-width: 64em) {
    .error-details {
        padding: 0 90px
    }
}

.error-details #checkbox-area {
    margin: 15px 0 20px 0
}

.error-details .error-spec {
    font-size: 14px;
    margin-bottom: 29px;
    line-height: 24px;
    text-align: center
}

@media print,
screen and (min-width: 64em) {
    .error-details .error-spec {
        text-align: left
    }
}

.error-details .error-spec .more-info {
    font-size: 14px
}

.error-details .show-more {
    cursor: pointer;
}

.error-details .show-more i {
    cursor: pointer;
    font-size: 10px;
    font-weight: 900
}

.error-details .error-line {
    color: #EA5863;
    cursor: pointer
}

.error-details button {
    font-size: 13px
}

@media print,
screen and (min-width: 64em) {
    .error-details button {
        font-size: 16px
    }
}

.alert-content {
    overflow: hidden;
    transition: all ease 1s
}

.error-content {
    overflow: hidden;
    transition: all ease .4s
}

.transition-hide {
    max-height: 0
}

.transition-show {
    max-height: 800px
}

@media print,
screen and (min-width: 40em) {
    .transition-show {
        max-height: 700px
    }
}

.transition-show-lines {
    max-height: 400px
}

@media print,
screen and (min-width: 40em) {
    .transition-show-lines {
        max-height: 100px
    }
}

.bread-crumb {
    font-size: 10px;
    display: block;
    text-transform: uppercase;
    margin-left: 0px;
    margin-top: 18px;
    text-transform: uppercase
}

@media print,
screen and (min-width: 40em) {
    .bread-crumb {
        margin-top: 20px
    }
}

.bread-crumb a,
.bread-crumb a:visited,
.bread-crumb a:hover {
    text-decoration: none;
}


.SingleDatePickerInput {
    width: 100%
}

.SingleDatePickerInput__disabled {
    background-color: inherit !important
}

.SingleDatePicker {
    width: 100%
}

.SingleDatePicker_picker {
    z-index: 10 !important
}

.SingleDatePickerInput__withBorder {
    border: 1px solid #76777A !important;
    border-radius: 0.2em !important
}

.DateInput {
    width: calc(100% - 50px) !important
}

.DateInput__disabled {
    background: inherit !important;
    color: inherit !important
}

.DateInput_input {
    border-radius: 0.2em ;
    font-size: 14px ;
    padding: 6px 0 3px 9px ;
}

.DateInput_input__disabled {
    background: inherit !important;
    font-style: inherit !important
}

.DateInput_input__focused {
    border-bottom: 1px solid white !important
}

.CalendarMonth_caption.CalendarMonth_caption_1 {
    text-transform: capitalize
}

.DayPicker_weekHeader_ul {
    background-color: #FAFAFA
}

.DayPicker_weekHeader_li {
    font-size: 0;
    visibility: hidden
}

.DayPicker_weekHeader_li::first-letter {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    visibility: visible
}

.CalendarMonth_table {
    margin-top: 5px
}

.CalendarDay__selected,
.CalendarDay__selected:active,
.CalendarDay__selected:hover {
    background: #00945E !important;
    border: none !important;
    border-radius: 0.5em
}

.CalendarDay__default {
    border: none !important
}

.CalendarDay__default:hover {
    border-radius: 0.5em !important
}

.SingleDatePickerInput_calendarIcon {
    padding-left: 0
}

.SingleDatePickerInput_calendarIcon:active {
    outline: none
}

.left-arrow-nav {
    position: absolute;
    top: 21px;
    line-height: .78;
    border-radius: 3px;
    padding: 6px 9px;
    left: 22px;
    color: #00945E
}

.right-arrow-nav {
    position: absolute;
    top: 21px;
    line-height: .78;
    border-radius: 3px;
    padding: 6px 9px;
    right: 22px;
    color: #00945E
}

.select-position {
    display: flex;
    justify-content: center;
    position: relative;
    top: -2px
}

.date-select {
    border-radius: 0.3em;
    text-align-last: center;
    font-size: 15px !important;
    margin: 5px
}

.green-icon {
    color: #00945E
}

.text-area {
    font-size: 14px;
    padding: 10px
}

.text-area:disabled {
    background-color: #fff !important
}

.text-area.fixed-size {
    resize: none
}

input[type='radio'] {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    outline: none;
    border: 1px solid #95989A
}

input[type='radio']:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border-radius: 50%
}

input[type="radio"]:checked:before {
    background: #00945E;
    border: 1px solid #00945E
}

.radio-disabled label {
    color: #76777A
}

.toast-wrapper {
    background-color: #f6f6f6;
    height: 60px;
    max-width: 600px;
    padding: 13px 65px;
    position: fixed;
    bottom: 0;
    left: 50%;
    justify-content: space-between;
    margin-left: calc(-600px / 2);
    width: 100%;
    z-index: 4;
    -webkit-box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 0px 0px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0 -0.1rem 0.5rem rgba(0, 0, 0, 0.15);
}

@media only screen and (max-width: 768px) {
    .toast-wrapper {
        height: 120px;
        justify-content: space-around;
        flex-direction: column;
        text-align: center;
        max-width: 300px;
        margin-left: calc(-300px / 2)
    }
}

@media (small: 0) {
    .toast-wrapper {
        height: 120px;
        justify-content: space-around;
        flex-direction: column;
        text-align: center;
        max-width: 300px;
        margin-left: calc(-300px / 2)
    }
}

.toast-wrapper:after {
    content: '';
    background: #50CD6A;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    width: 60px;
    display: inline-block;
    border-radius: 0 0 3px 3px
}

.toast-wrapper.invalid::after {
    background: #EA5863
}

.filename {
    font-size: 14px
}

.ReactTable .rt-thead {
    box-shadow: none !important;
    position: relative
}

.ReactTable .rt-thead .base-sort-icon,
.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer::after,
.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer.-sort-asc::after,
.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer.-sort-desc::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #00945E;
    position: absolute;
    right: 15px
}

.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer {
    padding: 9px 20px !important;
    box-shadow: none
}

.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer::after {
    content: "\f0dc"
}

.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer.-sort-asc::after {
    content: "\f0dd";
    top: 9px
}

.ReactTable .rt-thead:not(.-filters) .rt-th.-cursor-pointer.-sort-desc::after {
    content: "\f0de";
    top: 15px
}


.ReactTable .rt-thead .rt-th {
    display: flex;
    align-items: center;
    padding: 9px;
    background-color: #f6f6f6;
    text-align: left;
    font-size: 14px
}

.ReactTable .rt-thead .rt-th:not(:last-of-type) {
    font-weight: bold
}

.ReactTable .rt-thead.-filters .rt-th {
    background-color: #fff
}

.ReactTable .rt-td {
    font-size: 14px;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 10px 20px
}

.ReactTable .rt-td.-editable {
    padding: 0px 20px
}

.ReactTable .inline-expander i {
    color: #00945E;
    font-size: 18px;
    margin-right: 5px
}

.ReactTable .rt-tr {
    min-height: 45px
}

.ReactTable.-striped .rt-tr.-odd {
    background-color: rgba(118, 119, 122, 0.03) !important
}

.ReactTable.-striped .rt-tr.-odd:hover {
    background-color: rgba(118, 119, 122, 0.05) !important
}

.ReactTable.-striped .rt-tr.-selected {
    background-color: rgba(0, 96, 103, 0.1) !important
}

.ReactTable.-striped .rt-tr.-selected .actions-wrapper i:first-of-type,
.ReactTable.-striped .rt-tr.-selected .actions-wrapper i:last-of-type {
    color: #C6C6C6;
    pointer-events: none
}

.ReactTable.-striped .rt-tr.-disabled .actions-wrapper i {
    color: #C6C6C6;
    pointer-events: none
}

.ReactTable.-striped .rt-tr.-editing .actions-wrapper i:not(:first-of-type) {
    color: #C6C6C6;
    pointer-events: none
}

.ReactTable .-pagination .-center {
    flex: none !important
}

.ReactTable .-pagination .select-wrap.-pageSizeOptions {
    font-size: 14px;
    font-family: 'Andes Rounded';
    border: 1px solid #76777A;
    border-radius: 3px
}

.ReactTable .-pagination .-pageInfo {
    font-size: 14px !important;
}

.ReactTable .-pagination .-btn:not([disabled]):hover {
    background-color: #000 !important;
    color: #fff !important
}

@media print,
screen and (min-width: 40em) {
    .ReactTable .-pagination .-btn:not([disabled]):hover {
        background-color: #333 !important;
        color: #fff !important
    }
}

.ReactTable .-pagination .-pageJump input {
    border: 1px solid #76777A;
    font-size: 14px;
    width: 50px !important;
}

.ReactTable .-pagination .-pageJump input::-webkit-outer-spin-button,
.ReactTable .-pagination .-pageJump input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

@media only screen and (max-width: 768px) {
    .ReactTable .-pagination .-pageJump input {
        width: 30px !important;
        padding: 5px
    }
}

@media (small: 0) {
    .ReactTable .-pagination .-pageJump input {
        width: 30px !important;
        padding: 5px
    }
}

.ReactTable .-pagination .-next,
.ReactTable .-pagination .-previous {
    display: flex;
    align-items: center;
    margin: 0;
    max-width: 210px
}

@media print,
screen and (min-width: 40em) {

    .ReactTable .-pagination .-next,
    .ReactTable .-pagination .-previous {
        margin: 0 15px
    }
}

.ReactTable .-pagination .-next button,
.ReactTable .-pagination .-previous button {
    background-color: #000;
    border-color: #000;
    color: #fff;
    font-size: 14px;
    height: auto;
    padding: 5px 2px
}

@media print,
screen and (min-width: 40em) {

    .ReactTable .-pagination .-next button,
    .ReactTable .-pagination .-previous button {
        padding: 5px
    }
}

.ReactTable .-pagination .-next button span.before-btn::after,
.ReactTable .-pagination .-previous button span.before-btn::after {
    content: "<"
}

@media print,
screen and (min-width: 40em) {

    .ReactTable .-pagination .-next button span.before-btn::after,
    .ReactTable .-pagination .-previous button span.before-btn::after {
        content: "Anterior"
    }
}

.ReactTable .-pagination .-next button span.after-btn::after,
.ReactTable .-pagination .-previous button span.after-btn::after {
    content: ">"
}

@media print,
screen and (min-width: 40em) {

    .ReactTable .-pagination .-next button span.after-btn::after,
    .ReactTable .-pagination .-previous button span.after-btn::after {
        content: "Siguiente"
    }
}

.ReactTable .-pagination .-next button:disabled,
.ReactTable .-pagination .-previous button:disabled {
    background-color: transparent;
    border: 1px solid #76777A;
    color: #76777A;
    opacity: 1
}

.cell-input {
    display: inline-block;
    height: 100%;
    width: 100%;
    outline: none;
    box-shadow: none;
    padding: 10px;
    font-size: inherit;
    border: 1px solid #006067
}

.table-container {
    padding: 20px 60px !important;
    text-align: center
}

.table-container .inner-table {
    font-size: 12px;
    table-layout: fixed;
    text-align: left;
    text-transform: uppercase;
    width: 100%
}

.table-container .inner-table tr {
    line-height: 24px
}

.table-container .inner-table tr th,
.table-container .inner-table tr td {
    padding: 10px 20px
}

.table-container .inner-table tr:first-child {
    font-family: 'Noto Sans Bold';
    font-weight: bolder;
    -webkit-box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.05)
}

.table-container .inner-table tr:last-child {
    border-bottom: 1px solid rgba(204, 204, 204, 0.3)
}

.table-container .inner-table tr:nth-child(even) {
    background: #fbfbfb
}

.icon-card .header-icon {
    color: #00945E;
    font-size: 60px;
    line-height: 60px
}

.icon-card .header-title {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 20px;
    font-family: 'Noto Sans Bold'
}

.icon-card .card-description {
    margin-bottom: 10px
}

.icon-card {
    font-family: 'Noto Sans Bold'
}


.image-card {
    background-color: white;
    box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.15)
}

.image-card-title {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 15px
}

.image-card-desc {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 25px
}

.image-card .text-section {
    padding: 31px 21px 29px 21px;
    text-align: left
}

.dots {
    font-size: 10px;
    position: relative;
    bottom: 30px;
    font-size: 10px;
    cursor: pointer
}

@media print,
screen and (min-width: 40em) {
    .dots {
        font-size: 10px
    }
}

.animation {
    transition: background-image .5s ease-in-out
}

.dragAndDrop {
    cursor: pointer
}

.dragAndDrop:hover .dragAndDrop__img {
    position: relative;
    top: 10px;
    transform: scale(1.1)
}

.dragAndDrop__title {
    font-size: 20px;
    color: #000
}

.dragAndDrop__img {
    position: relative;
    top: 0;
    transition: all ease .2s
}

.filepond--root .filepond--drop-label {
    min-height: 4.75em;
    height: auto;
    min-height: 200px;
    padding: 20px;
    background: #f1f0ef
}

.filepond--root h1 {
    font-size: 20px !important
}

.filepond--root {
    margin-top: 35px
}

.sidebar {
    -webkit-box-shadow: 0 0.1rem 0.3rem 0rem rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0.1rem 0.3rem 0rem rgba(0, 0, 0, 0.15);
    box-shadow: 0 0.1rem 0.3rem 0rem rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: row
}

@media print,
screen and (min-width: 40em) {
    .sidebar {
        flex-direction: column
    }
}

.sidebar__items {
    display: flex;
    flex-direction: row;
    padding: 0;
    width: 100%
}

@media print,
screen and (min-width: 40em) {
    .sidebar__items {
        padding: 20px 0px;
        flex-direction: column
    }
}

.sidebar__items {
    color: inherit;
    text-decoration: none;
    flex: 1 1 auto
}

@media only screen and (max-width: 768px) {
    .sidebar__items a:last-of-type {
        border-left: 1px solid #DEDEDE
    }
}

@media (small: 0) {
    .sidebar__items a:last-of-type {
        border-left: 1px solid #DEDEDE
    }
}

.sidebar__items .sidebar__item {
    cursor: pointer;
    display: flex;
    padding-left: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    transition: .1s ease-in-out;
}

@media only screen and (max-width: 768px) {
    .sidebar__items .sidebar__item {
        justify-content: center;
        padding: 10px !important;
        flex: 1 1 auto
    }
}

@media (small: 0) {
    .sidebar__items .sidebar__item {
        justify-content: center;
        padding: 10px !important;
        flex: 1 1 auto
    }
}

.sidebar__items .sidebar__item i {
    font-size: 18px
}

.sidebar__items .sidebar__item--icon-container {
    display: inline-block;
    text-align: center;
    width: 20%;
}

@media only screen and (max-width: 768px) {
    .sidebar__items .sidebar__item--icon-container {
        width: auto
    }
}

@media (small: 0) {
    .sidebar__items .sidebar__item--icon-container {
        width: auto
    }
}

.sidebar__items .sidebar__item:hover {
    color: #35AF77
}

.sidebar__items .sidebar__item.-active {
    color: #fff;
    background-color: #04A55B;
    -webkit-box-shadow: inset 5px 0px 0px 0px #00945e;
    -moz-box-shadow: inset 5px 0px 0px 0px #00945e;
    box-shadow: inset 5px 0px 0px 0px #00945e;

}

@media only screen and (max-width: 768px) {
    .sidebar__items .sidebar__item.-active {
        color: #35AF77;
        background-color: transparent;
        -webkit-box-shadow: inset 0px -2px 0px 0px #00945e;
        -moz-box-shadow: inset 0px -2px 0px 0px #00945e;
        box-shadow: inset 0px 0px -2px 0px #00945e
    }
}

@media (small: 0) {
    .sidebar__items .sidebar__item.-active {
        color: #35AF77;
        background-color: transparent;
        -webkit-box-shadow: inset 0px -2px 0px 0px #00945e;
        -moz-box-shadow: inset 0px -2px 0px 0px #00945e;
        box-shadow: inset 0px 0px -2px 0px #00945e
    }
}

.sidebar__items .sidebar__item.-disabled {
    pointer-events: none;
    color: #C6C6C6
}

.sidebar__header {
    border-bottom: 1px solid #DEDEDE;
    font-size: 22px;
    padding: 9px;
    text-align: center
}

@media print,
screen and (min-width: 40em) {
    .tabs-panel {
        flex-direction: row
    }
}

.option-2 {
    font-size: 20px;
    font-family: 'Noto Sans Bold'
}

@media print,
screen and (min-width: 40em) {
    .option-2 {
        font-size: 22px;
        font-family: 'Andes Rounded'
    }
}

.option-2 {
    font-size: 20px
}

@media print,
screen and (min-width: 40em) {
    .option-2 {
        font-size: 22px
    }
}

.tabs-panel__item {
    cursor: pointer;
    display: flex;
    flex: 1 1 33%;
    padding: 12px;
    font-size: 14px;
    font-family: 'Noto Sans Bold';
    justify-content: center;
    transition: .1s ease-in-out
}

.tabs-panel__item.-active {
    color: #35AF77;
    -webkit-box-shadow: inset 0px -2px 0px 0px #35af77;
    -moz-box-shadow: inset 0px -2px 0px 0px #35af77;
    box-shadow: inset 0px -2px 0px 0px #35af77
}

.tabs-panel__item.-disabled {
    pointer-events: none;
    color: #C6C6C6
}

@media print,
screen and (min-width: 40em) {
    .tabs-panel__item {
        font-weight: bold
    }
}

.profile-image {
    height: 30px;
    width: 30px
}

.notification {
    cursor: pointer;
    display: inline;
    display: none
}

.notification-badge {
    background: #747474;
    border-radius: 50%;
    border: none;
    bottom: 14px;
    color: white;
    font-size: 10px;
    line-height: 10px;
    padding: 2px 3px;
    position: relative;
    right: 9px
}

.notification-badge:focus {
    outline: 0
}

.notification-icon {
    color: #00945E;
    font-size: 25px
}

.menu-title {
    background-color: #00945E;
    color: white;
    font-family: 'Noto Sans Bold';
    font-size: 12px;
    padding: 6px 13px
}

.menu ul {
    list-style: none;
    padding-left: 0;
    margin: 0
}

.menu li::before {
    color: #39A5DA;
    content: "\f05a";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 16px;
    line-height: 16px;
    margin-right: 6px
}

.menu li {
    border-bottom-color: rgba(112, 112, 112, 0.2);
    border-bottom-style: solid;
    border-bottom-width: .5px;
    font-size: 14px;
    padding: 12px 17px 11px 12px
}

.menu-link {
    padding-bottom: 7px;
    padding-top: 7px
}

.menu .link-text {
    color: #000;
    font-size: 14px;
    font-family: 'Noto Sans Bold'
}

.menu .link-text:hover {
    color: inherit
}
.menu-header{
    color: white;
}
.nav-dropdown-menu {
    display: flex;
    flex-direction: column;
    margin-top: 5px;
    margin-bottom: 0
}

@media (min-width: 1024px) {
    .nav-dropdown-menu {
        position: absolute;
        width: 100%;
        -webkit-box-shadow: 0 0.1rem 0.3rem 0rem rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 0.1rem 0.3rem 0rem rgba(0, 0, 0, 0.15);
        box-shadow: 0 0.1rem 0.3rem 0rem rgba(0, 0, 0, 0.15);
        margin-top: 20px
    }
}

.nav-dropdown-menu.-nested {
    left: 100%;
    top: 0;
    z-index: 10;
    margin-top: auto
}

@media (min-width: 1024px) {
    .nav-dropdown-menu.-nested {
        margin-top: auto
    }
}

.nav-dropdown-menu.-nested.left {
    left: auto;
    right: 100%
}

.nav-dropdown-menu__item {
    color: #76777A;
    font-size: 12px;
    list-style: none;
    padding: 10px 10px;
    position: relative;
    z-index: 3;
    text-align: left;
}

.nav-dropdown-menu__item:last-child {
    padding-bottom: 0
}

.nav-dropdown-menu__item:hover {
    color: #35AF77
}

.nav-dropdown-menu__item span {
    margin-left: 6px
}

.nav-dropdown-menu__item .arrow::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 10px;
    content: "\f078";
}

@media (min-width: 1024px) {
    .nav-dropdown-menu__item .arrow::after {
        content: "\f054";
        font-size: 13px
    }
}

@media (min-width: 1024px) {
    .nav-dropdown-menu__item {
        align-items: center;
        display: flex;
        justify-content: space-between;
        padding: 12px 18px;
        background-color: #fff
    }

    .nav-dropdown-menu__item:last-child {
        padding-bottom: 12px
    }

    .nav-dropdown-menu__item:first-child {
        -webkit-box-shadow: inset 0px 3px 0px 0px #35af77;
        -moz-box-shadow: inset 0px 3px 0px 0px #35af77;
        box-shadow: inset 0px 3px 0px 0px #35af77
    }
}

.option-1__Title {
    font-size: 22px
}

.option-1__Sub-title {
    font-size: 14px
}

.option-1 .badge {
    background-color: #00945E;
    border: 1px solid white;
    border-radius: 50%;
    color: white;
    font-size: 10px;
    padding: 5px 6px;
    position: relative;
    left: 87px;
    bottom: 32px
}

@media print,
screen and (min-width: 40em) {
    .option-1 .badge {
        left: 65px;
        top: 20px
    }
}

.notification-tile {
    width: 80%;
    border-top: 1px solid #DEDEDE;
    padding: 20px
}

.notification-tile:first-child {
    border: none
}

.notification-tile__details {
    padding: 0 !important;
    padding-left: 25px !important;
    padding-right: 70px !important
}

.notification-tile__header {
    color: #000;
    margin: 0
}

.notification-tile__header small {
    font-size: 12px
}

.notification-tile__content {
    color: #000;
    font-size: 16px
}

.notification-tile i {
    color: #39A5DA;
    font-size: 25px;
    margin-bottom: 30px
}

.link {
    color: inherit;
    font-family: 'Noto Sans Bold';
    cursor: pointer
}

.link:hover,
.link:visited {
    color: inherit
}


.recover__Form .link {
    color: #00945E !important;
    font-family: 'Noto Sans Bold'
}

.recover__Form .link:hover {
    color: #006C45 !important;
    text-decoration: none
}

.DateRangePickerInput {
    width: 100%
}

.DateRangePickerInput__disabled {
    background-color: inherit !important
}

.DateRangePickerInput .DateInput {
    width: 39% !important
}

.DateRangePicker {
    width: 100%
}

.DateRangePicker_picker {
    z-index: 10 !important
}

.DateRangePickerInput__withBorder {
    border: 1px solid #76777A !important;
    border-radius: 0.2em !important
}

.DateInput {
    width: calc(100% - 50px) !important
}

.DateInput__disabled {
    background: inherit !important;
    color: inherit !important
}

.DateInput_input {
    border-radius: 0.2em !important;
    font-size: 14px !important;
    padding: 6px 0 3px 9px !important;
    width: -webkit-fill-available !important
}

.DateInput_input__disabled {
    background: inherit !important;
    font-style: inherit !important
}

.DateInput_input__focused {
    border-bottom: 1px solid white !important
}

.CalendarMonth_caption.CalendarMonth_caption_1 {
    text-transform: capitalize
}

.DayPicker_weekHeader_ul {
    background-color: #FAFAFA
}

.DayPicker_weekHeader_li {
    font-size: 0;
    visibility: hidden
}

.DayPicker_weekHeader_li::first-letter {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    visibility: visible
}

.CalendarMonth_table {
    margin-top: 5px
}

.CalendarDay__selected,
.CalendarDay__selected:active,
.CalendarDay__selected:hover {
    background: #00945E !important;
    border: none !important;
    border-radius: 0.5em
}

.CalendarDay__default {
    border: none !important
}

.CalendarDay__default:hover {
    border-radius: 0.5em !important
}

.DateRangePickerInput_calendarIcon {
    padding-left: 0
}

.DateRangePickerInput_calendarIcon:active {
    outline: none
}

.left-arrow-nav {
    position: absolute;
    top: 21px;
    line-height: .78;
    border-radius: 3px;
    padding: 6px 9px;
    left: 22px;
    color: #00945E
}

.right-arrow-nav {
    position: absolute;
    top: 21px;
    line-height: .78;
    border-radius: 3px;
    padding: 6px 9px;
    right: 22px;
    color: #00945E
}

.select-position {
    display: flex;
    justify-content: center;
    position: relative;
    top: -2px
}

.date-select {
    border-radius: 0.3em;
    text-align-last: center;
    font-size: 15px !important;
    margin: 5px
}

.green-icon {
    color: #00945E
}

.img-area {
    position: relative;
    text-align: center;
    color: white;
    background-color: rgba(0, 0, 0, 0.1)
}

@media print,
screen and (min-width: 40em) {
    .login .img-area {
        text-align: left
    }
}


@media print,
screen and (min-width: 40em) {
    .login__Form {
        width: 70%;
        margin: auto
    }
}

.login__Form .smaller-text {
    font-size: 12px;
    line-height: 18px
}

@media print,
screen and (min-width: 40em) {
    .login__Form .smaller-text {
        font-size: 14px 
    }
}


.login__Form .checkbox-margin {
    margin-bottom: 22px
}

.login .text-link-label a,
.login .text-link-label p {
    font-size: 14px
}

.login .text-padding {
    margin-top: 20.5px;
    margin-bottom: 47.5px
}

@media print,
screen and (min-width: 40em) {
    .login .text-padding {
        margin-top: 22px;
        margin-bottom: 0
    }
}

.login a,
.login a:visited {
    color: inherit;
    text-decoration: none
}

.channel {
    margin-bottom: 88.7px
}

@media print,
screen and (min-width: 40em) {
    .channel {
        margin-bottom: 0
    }
}

.channel__Subtitle {
    line-height: 24px !important;
    margin: 0 0 24.6px 0
}

@media print,
screen and (min-width: 40em) {
    .channel__Subtitle {
        margin: 0 0 29.2px 0
    }
}

.channel .shorter {
    height: calc(100% - 60px) !important
}

.form {
    color: #000
}

.form-title {
    margin-top: 15px
}

@media print,
screen and (min-width: 40em) {
    .form-title {
        margin-top: 42px;
        margin-bottom: 24px
    }
}

.form-subtitle {
    margin-bottom: 17px;
    line-height: 24px
}

.form-file-upload {
    margin-top: 34.5px;
    margin-bottom: 37px
}

.form-radio {
    margin-bottom: 35px
}

.form-terms {
    margin-bottom: 35px
}

.form.form-default .container {
    padding-right: 20%
}

.form-validation .container {
    padding-right: 20%
}

.recover__Back {
    padding: 10px 0 10px 10px
}

@media print,
screen and (min-width: 64em) {
    .recover__Back {
        padding-top: 27px;
        text-align: center;
        margin: 0
    }
}


.recover .smaller-text {
    font-size: 14px
}

.recover .link {
    color: #00945E !important;
    font-family: 'Noto Sans Bold';
    line-height: 16px
}

.recover .bold {
    font-family: 'Noto Sans Bold'
}

.recover .m-bottom {
    margin-bottom: 50px
}

@media print,
screen and (min-width: 40em) {
    .recover .m-bottom {
        margin-bottom: 0
    }
}

.recover__Back {
    padding: 10px 0 10px 10px
}

@media print,
screen and (min-width: 64em) {
    .recover__Back {
        padding-top: 27px;
        text-align: center;
        margin: 0
    }
}



.recover .smaller-text {
    font-size: 14px
}

.recover .link {
    color: #00945E;
    font-family: 'Noto Sans Bold';
    line-height: 16px
}

.recover .bold {
    font-family: 'Noto Sans Bold'
}

.recover .m-bottom {
    margin-bottom: 50px
}

@media print,
screen and (min-width: 40em) {
    .recover .m-bottom {
        margin-bottom: 0
    }
}

.recover-reset__Back {
    padding: 10px 0 10px 10px
}

@media print,
screen and (min-width: 64em) {
    .recover-reset__Back {
        padding-top: 27px;
        text-align: center;
        margin: 0
    }
}

@media print,
screen and (min-width: 40em) {
    .recover-reset__Form {
        padding: 0 80px
    }
}

.recover-reset__Form h4 {
    margin-top: 32px;
    margin-bottom: 25px !important
}

@media print,
screen and (min-width: 64em) {
    .recover-reset__Form h4 {
        margin-top: 0
    }
}

.recover-reset__Form button {
    margin-bottom: 50px;
    margin-top: 7.5px
}

@media print,
screen and (min-width: 64em) {
    .recover-reset__Form button {
        margin-bottom: 0;
        margin-top: 10px
    }
}

@media print,
screen and (min-width: 40em) {
    .recover-success__Form {
        padding: 0 80px
    }
}

.recover-success__Form h4 {
    margin-top: 32px;
    margin-bottom: 25px !important
}

@media print,
screen and (min-width: 64em) {
    .recover-success__Form h4 {
        margin-top: 0
    }
}

.recover-success__Form button {
    margin-bottom: 50px;
    margin-top: 7.5px
}

@media print,
screen and (min-width: 64em) {
    .recover-success__Form button {
        margin-bottom: 0;
        margin-top: 10px
    }
}

.recover-success__Form .link {
    color: #00945E;
    font-family: 'Noto Sans Bold'
}

.recover-success__Form .link:hover {
    color: #006C45 !important;
    text-decoration: none
}

.recover-success__Form .text-link-label a,
.recover-success__Form .text-link-label p {
    font-size: 14px !important
}

.recover-success__Form .checkbox-margin {
    margin-bottom: 22px
}

.recover-success__Form .text-link-label a,
.recover-success__Form .text-link-label p {
    font-size: 14px !important
}

.recover-success__Form .smaller-text {
    font-size: 14px !important;
    line-height: 14px
}

.recover-success__Form .text-padding {
    margin-top: 20.5px;
    margin-bottom: 47.5px
}

@media print,
screen and (min-width: 40em) {
    .recover-success__Form .text-padding {
        margin-top: 22px;
        margin-bottom: 0
    }
}

.user {
    margin-bottom: 59.4px
}

@media print,
screen and (min-width: 40em) {
    .user {
        margin-bottom: 0px
    }
}

.user-title {
    font-family: 'Noto Sans Bold';
    font-size: 20px
}

@media print,
screen and (min-width: 40em) {
    .user-title {
        font-family: 'Andes Rounded';
        font-size: 30px
    }
}

.user__Note {
    font-size: 16px;
    line-height: 24px !important
}

.user p {
    margin: 0
}

.user .shorter {
    height: calc(100% - 60px) !important
}

.form-container {
    min-height: 100vh
}

@media print,
screen and (min-width: 40em) {
    .form-container {
        min-height: calc(100vh - 185px)
    }
}

.form-success-title {
    color: #333;
    font-family: "Noto Sans Bold";
    font-size: 30px;
    margin-top: 40px;
    margin-bottom: 20px
}

.register-success__FormTitle {
    margin-top: 32px;
    margin-bottom: 39.74px;
    text-align: center;
    font-family: 'Noto Sans Bold'
}

@media print,
screen and (min-width: 40em) {
    .register-success__FormTitle {
        margin-top: 0px;
        margin-bottom: 20px;
        text-align: left
    }
}

.register-success .smaller-text {
    font-size: 14px;
    line-height: 16px
}

.register-success .link {
    color: #00945E;
    font-family: 'Noto Sans Bold'
}

.register-success .checkbox-margin {
    margin-bottom: 20px
}

.register-success button {
    margin-bottom: 36px
}

@media print,
screen and (min-width: 64em) {
    .register-success button {
        margin-bottom: 0
    }
}

@media print,
screen and (min-width: 64em) {
    .register__Back {
        padding-top: 27px;
        text-align: center;
        margin: 0
    }
}

.form-container {
    min-height: 100vh
}

@media print,
screen and (min-width: 40em) {
    .form-container {
        min-height: calc(100vh - 185px)
    }
}

.form-success-title {
    color: #333;
    font-family: "Noto Sans Bold";
    font-size: 30px;
    margin-top: 40px;
    margin-bottom: 20px
}


@media only screen and (min-width: 768px) {
    .master-page {
        margin-bottom: 50px;
    }
}

.master-page .form {
    padding-left: 10px;
    padding-right: 10px
}

@media print,
screen and (min-width: 40em) {
    .master-page .area-division {
        margin-top: 130px;
        margin-bottom: 155px
    }
}

.master-page .area-end {
    margin-bottom: 50px
}

@media print,
screen and (min-width: 40em) {
    .master-page .area-end {
        margin-bottom: 150px
    }
}

.table-view .form-title {
    font-family: 'Andes Rounded';
    font-size: 22px;
    line-height: 32px
}

.table-view .form-subtitle {
    font-family: 'Andes Rounded';
    font-size: 16px
}

.sidebar-container {
    margin-bottom: 40px ;
    position: sticky ;
    top: 60px
}

@media print,
screen and (min-width: 40em) {
    .sidebar-container {
        position: relative;
        top: auto
    }

    .sidebar-container aside {
        position: sticky ;
        top: 56px
    }
}


.generic-error__img {
    width: 36%
}

.DayPicker_weekHeader_li {
    visibility: visible !important;
}

.bringFront {
    z-index: 999;
}

div.rt-noData {
    display: none !important;
}

.padding10{
    padding: 10px;
}

div.rt-table {
    overflow: inherit !important;
}
div.ReactTable {
    border-right: 0px;
}

.lnkSiniestros {
    color:#00b3b5;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.5em;
}
div.lblCobranzas p strong {
    text-decoration: underline;
}
.lblCobranzas {
    color: rgb(53, 175, 119);
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5em;
}
.containerMarginMin {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
